Difference: KnownIssues (65 vs. 66)

Revision 662014-04-10 - PaoloAndreetto

Line: 1 to 1
 
META TOPICPARENT name="GeneralDocumentation"

Known issues

Line: 8 to 8
  Known problems in CREAM software or in other software modules affecting a CREAM based CE (the list refer to known problem affecting the latest release of the software released in EMI)
Added:
>
>

Missing infoprovider wrapper or corrupted configuration file in EMI-3

Due to a bug in rpm scriptlets of the packages:
  • dynsched-generic
  • lcg-info-dynamic-scheduler-pbs
  • info-dynamic-scheduler-slurm
an update of those infoproviders cause the wrapper /var/lib/bdii/gip/plugin/glite-info-dynamic-scheduler-wrapper to be deleted or the file /etc/lrms/scheduler.conf to be corrupted.

The workaround consists on running YAIM every time one of the above packages is update.

 

Configuration error: cannot get instance of CommandManager: org/glite/lb/LBException

This issue occurs when upgrading the CREAM CE from 1.15 to 1.16. The workaround is to create a symbolic link in the web application:

 
This site is powered by the TWiki collaboration platformCopyright © 2008-2020 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback